{
  "name": "vite-threepro",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "d3": "^7.8.5",
    "gsap": "^3.12.2",
    "three": "^0.160.0",
    "vue": "3.4.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.2",
    "vite": "^5.0.10"
  }
}
